## golang-openldap 0.2

=== debian/changelog ===
golang-openldap (0.2-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Michael Stapelberg ]
  * Set XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 17:00:01 +0100

golang-openldap (0.2-1) unstable; urgency=low

  * Initial release. Closes: 721439.

 -- Tonnerre Lombard <tonnerre@ancient-solutions.com>  Sun, 28 Jul 2013 22:47:06 +0200
