=== debian/control ===
Source: golang-openldap
Section: devel
Priority: extra
Maintainer: Tonnerre Lombard <tonnerre@ancient-solutions.com>
Build-Depends: debhelper (>= 9), dh-golang (>= 1.3),
               golang-go (>= 1.0), libldap2-dev
Standards-Version: 3.9.4
Homepage: https://github.com/mqu/openldap/
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-openldap.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-openldap.git;a=summary
XS-Go-Import-Path: github.com/mqu/openldap

Package: golang-openldap-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libldap-2.4-2, libldap2-dev
Description: OpenLDAP client integration for Go, using cgo
 LDAP client library based on the official C client library from the
 OpenLDAP team. This is basically just a thin wrapper allowing to call
 the C API from Go.
